body * {
    font-family: 'Architects Daughter', cursive;
    font-size: 20px;
}

html, body {
    height: 100%;
}

.container {
    display: flex;
}

.cart {
    box-shadow: 0 0 8px 2px rgba(0, 0, 255, .2);
    border-radius: 10px;
    width: 70%;
    padding: 20px;
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cart__employee {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 8px 2px rgba(0, 0, 255, .2);
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    width: 25%;
}

.cart__event {
    display: flex;
    justify-content: space-around;
}

.list__employee {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    padding: 15px;
    flex: 1 0 auto;
}

.btn-edit {
    margin: 5px;
    padding: 5px 15px;
    background: cadetblue;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
}

.btn-delete {
    margin: 5px;
    padding: 5px 15px;
    border: none;
    border-radius: 5px;
    color: white;
    background: #e36e6e;
    cursor: pointer;
}

.cart-form {
    box-shadow: 0 0 8px 2px rgba(0, 0, 255, .2);
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
}

.cart-form div {
    display: flex;
    flex-direction: column;
    margin: 5px;
}

div .checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.add {
    padding: 5px;
    margin: 5px;
    background: cadetblue;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
}

.cart-form h1 {
    text-align: center;
}

.cart-form input {
    border-radius: 5px;
    border: 1px solid lavender;
    width: 100%;
}

select {
    border: 1px solid lavender;
    border-radius: 5px;
}

@media (max-width: 991px) {
    .cart__employee {
        width: 35%;
    }
}

@media (max-width: 767px) {
    .cart__employee {
        width: 50%;
    }
}

